ros-lunar-kdl-parser-py (1.12.10-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 17 May 2017 07:00:00 -0000

ros-lunar-kdl-parser-py (1.12.9-0yakkety) yakkety; urgency=high

  * Unset origin xyz or rpy is now properly interpreted as zero vector (#187 <https://github.com/ros/robot_model/issues/187>)
  * Contributors: eugene-katsevman

 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 26 Apr 2017 07:00:00 -0000

ros-lunar-kdl-parser-py (1.12.8-0yakkety) yakkety; urgency=high

  * Switch a couple more packages over to Chris and Shane.
  * Contributors: Chris Lalancette

 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 27 Mar 2017 07:00:00 -0000

ros-lunar-kdl-parser-py (1.12.7-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 26 Jan 2017 08:00:00 -0000

ros-lunar-kdl-parser-py (1.12.6-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 04 Jan 2017 08:00:00 -0000

ros-lunar-kdl-parser-py (1.12.5-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 27 Oct 2016 07:00:00 -0000

ros-lunar-kdl-parser-py (1.12.4-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 23 Aug 2016 07:00:00 -0000

ros-lunar-kdl-parser-py (1.12.3-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 10 Jun 2016 07:00:00 -0000

ros-lunar-kdl-parser-py (1.12.2-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 12 Apr 2016 07:00:00 -0000

ros-lunar-kdl-parser-py (1.12.1-0yakkety) yakkety; urgency=high

  * Remove cmake_modules dependency
  * Contributors: Jackie Kay

 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 10 Apr 2016 07:00:00 -0000

ros-lunar-kdl-parser-py (1.12.0-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 04 Apr 2016 07:00:00 -0000

ros-lunar-kdl-parser-py (1.11.10-0yakkety) yakkety; urgency=high

  * another patch release
  * Remove cmake_modules dependency
  * Contributors: Jackie Kay

 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 23 Feb 2016 08:00:00 -0000

ros-lunar-kdl-parser-py (1.11.9-0yakkety) yakkety; urgency=high

  * Changelog
  * kdl_parser_py: run_depend on urdfdom_py
  * Remove dependency in urdf_parser_py
  * kdl_parser: Adding python kdl parser
  * Contributors: Jackie Kay, Jonathan Bohren, Steven Peters

 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 22 Feb 2016 08:00:00 -0000

ros-lunar-kdl-parser-py (1.11.8-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 11 Sep 2015 07:00:00 -0000

ros-lunar-kdl-parser-py (1.11.7-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 22 Apr 2015 07:00:00 -0000

ros-lunar-kdl-parser-py (1.11.6-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 30 Nov 2014 19:17:00 -0000

ros-lunar-kdl-parser-py (1.11.5-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 24 Jul 2014 07:00:00 -0000

ros-lunar-kdl-parser-py (1.11.4-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 07 Jul 2014 07:00:00 -0000

ros-lunar-kdl-parser-py (1.11.3-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 24 Jun 2014 07:00:00 -0000

ros-lunar-kdl-parser-py (1.11.2-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sat, 22 Mar 2014 07:00:00 -0000

ros-lunar-kdl-parser-py (1.11.1-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 20 Mar 2014 07:00:00 -0000

ros-lunar-kdl-parser-py (1.11.0-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 21 Feb 2014 08:00:00 -0000

ros-lunar-kdl-parser-py (1.10.21-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 30 Nov 2014 19:15:00 -0000

ros-lunar-kdl-parser-py (1.10.20-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 01 Aug 2014 07:00:00 -0000

ros-lunar-kdl-parser-py (1.10.19-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sat, 15 Feb 2014 08:00:00 -0000

ros-lunar-kdl-parser-py (1.10.18-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 04 Dec 2013 08:00:00 -0000

ros-lunar-kdl-parser-py (1.10.17-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 22 Nov 2013 08:00:00 -0000

ros-lunar-kdl-parser-py (1.10.16-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 18 Nov 2013 08:00:00 -0000

ros-lunar-kdl-parser-py (1.10.15-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sat, 17 Aug 2013 07:00:00 -0000

ros-lunar-kdl-parser-py (1.10.14-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 26 Jul 2013 07:00:00 -0000

ros-lunar-kdl-parser-py (1.10.13-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 17 Jul 2013 07:00:00 -0000

ros-lunar-kdl-parser-py (1.10.12-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 02 Jul 2013 15:41:00 -0000

ros-lunar-kdl-parser-py (1.10.11-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 21 May 2013 07:00:00 -0000

ros-lunar-kdl-parser-py (1.10.10-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 20 May 2013 07:00:00 -0000

ros-lunar-kdl-parser-py (1.10.9-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 21 Apr 2013 07:00:00 -0000

ros-lunar-kdl-parser-py (1.10.8-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 18 Apr 2013 19:24:00 -0000

ros-lunar-kdl-parser-py (1.10.7-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 18 Apr 2013 17:19:00 -0000

ros-lunar-kdl-parser-py (1.10.6-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 18 Apr 2013 08:56:00 -0000

ros-lunar-kdl-parser-py (1.10.5-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 18 Apr 2013 08:46:00 -0000

ros-lunar-kdl-parser-py (1.10.4-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 12 Apr 2013 07:00:00 -0000

ros-lunar-kdl-parser-py (1.10.3-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 14 Mar 2013 05:22:00 -0000

ros-lunar-kdl-parser-py (1.10.2-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 14 Mar 2013 00:34:00 -0000

ros-lunar-kdl-parser-py (1.10.1-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 14 Mar 2013 00:15:00 -0000

ros-lunar-kdl-parser-py (1.10.0-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 12 Mar 2013 02:48:00 -0000

ros-lunar-kdl-parser-py (1.9.36-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 02 Jul 2013 15:38:00 -0000

ros-lunar-kdl-parser-py (1.9.35-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 29 Apr 2013 07:00:00 -0000

ros-lunar-kdl-parser-py (1.9.34-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 19 Apr 2013 01:17:00 -0000

ros-lunar-kdl-parser-py (1.9.33-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 12 Mar 2013 02:49:00 -0000

ros-lunar-kdl-parser-py (1.9.32-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sat, 22 Dec 2012 08:00:00 -0000

ros-lunar-kdl-parser-py (1.9.31-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 18 Dec 2012 08:00:00 -0000

ros-lunar-kdl-parser-py (1.9.30-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 14 Dec 2012 08:00:00 -0000

ros-lunar-kdl-parser-py (1.9.29-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 05 Dec 2012 08:00:00 -0000

ros-lunar-kdl-parser-py (1.9.28-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 07 Nov 2012 08:00:00 -0000

ros-lunar-kdl-parser-py (1.9.27-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 06 Nov 2012 08:00:00 -0000

ros-lunar-kdl-parser-py (1.9.26-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 05 Nov 2012 08:00:00 -0000

ros-lunar-kdl-parser-py (1.9.25-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 29 Oct 2012 07:00:00 -0000

ros-lunar-kdl-parser-py (1.9.24-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 25 Oct 2012 07:00:00 -0000

ros-lunar-kdl-parser-py (1.9.23-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 14 Oct 2012 22:26:00 -0000

ros-lunar-kdl-parser-py (1.9.22-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 14 Oct 2012 20:13:00 -0000

ros-lunar-kdl-parser-py (1.9.21-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 14 Oct 2012 19:25:00 -0000

ros-lunar-kdl-parser-py (1.9.20-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 14 Oct 2012 09:13:00 -0000

ros-lunar-kdl-parser-py (1.9.19-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sat, 13 Oct 2012 07:00:00 -0000

ros-lunar-kdl-parser-py (1.9.18-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 07 Oct 2012 07:00:00 -0000

ros-lunar-kdl-parser-py (1.9.17-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 07 Oct 2012 04:27:00 -0000

ros-lunar-kdl-parser-py (1.9.16-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 07 Oct 2012 04:22:00 -0000

ros-lunar-kdl-parser-py (1.9.15-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 07 Oct 2012 03:47:00 -0000

ros-lunar-kdl-parser-py (1.9.14-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 07 Oct 2012 02:20:00 -0000

ros-lunar-kdl-parser-py (1.9.13-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 16 Sep 2012 23:51:00 -0000

ros-lunar-kdl-parser-py (1.9.12-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sun, 16 Sep 2012 09:25:00 -0000

ros-lunar-kdl-parser-py (1.9.11-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sat, 15 Sep 2012 20:45:00 -0000

ros-lunar-kdl-parser-py (1.9.10-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Sat, 15 Sep 2012 19:27:00 -0000

ros-lunar-kdl-parser-py (1.9.9-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 12 Sep 2012 21:38:00 -0000

ros-lunar-kdl-parser-py (1.9.8-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 12 Sep 2012 21:27:00 -0000

ros-lunar-kdl-parser-py (1.9.7-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 11 Sep 2012 07:00:00 -0000

ros-lunar-kdl-parser-py (1.9.6-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Fri, 07 Sep 2012 07:00:00 -0000

ros-lunar-kdl-parser-py (1.9.5-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 06 Sep 2012 07:00:00 -0000

ros-lunar-kdl-parser-py (1.9.4-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Tue, 04 Sep 2012 07:00:00 -0000

ros-lunar-kdl-parser-py (1.9.3-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Mon, 03 Sep 2012 07:00:00 -0000

ros-lunar-kdl-parser-py (1.9.2-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 15 Aug 2012 03:34:00 -0000

ros-lunar-kdl-parser-py (1.9.1-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Wed, 15 Aug 2012 03:33:00 -0000

ros-lunar-kdl-parser-py (1.9.0-0yakkety) yakkety; urgency=high



 -- Chris Lalancette <clalancette@osrfoundation.org>  Thu, 02 Aug 2012 07:00:00 -0000


